Bug 1023755 - [RFE] add webadmin dashboard for hosts.
[RFE] add webadmin dashboard for hosts.
Status: CLOSED WONTFIX
Product: ovirt-engine-reports
Classification: oVirt
Component: RFEs (Show other bugs)
---
x86_64 Linux
unspecified Severity medium (vote)
: ---
: ---
Assigned To: Shirly Radco
bugs@ovirt.org
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-27 12:22 EDT by Yaniv Lavi (Dary)
Modified: 2016-06-01 03:58 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-06-01 03:58:34 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Reports
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
sradco: ovirt‑future?
ylavi: planning_ack?
ylavi: devel_ack?
ylavi: testing_ack?


Attachments (Terms of Use)

  None (edit)
Description Yaniv Lavi (Dary) 2013-10-27 12:22:36 EDT
Description of problem:
add an embedded webadmin dashboard for hosts showing monitoring info on the host usage. 

Version-Release number of selected component (if applicable):
3.3
Comment 1 Shirly Radco 2015-06-10 09:22:55 EDT
What should be the period for the reports in the dashboard? (daily/monthly/quarterly/yearly)
Comment 2 Yaniv Lavi (Dary) 2015-06-10 09:50:04 EDT
(In reply to Shirly Radco from comment #1)
> What should be the period for the reports in the dashboard?
> (daily/monthly/quarterly/yearly)

No, only host id, it should display data for the last 24 to 48 hours
Comment 3 Sandro Bonazzola 2015-09-04 05:03:25 EDT
This is an automated message.
This Bugzilla report has been opened on a version which is not maintained anymore.
Please check if this bug is still relevant in oVirt 3.5.4.
If it's not relevant anymore, please close it (you may use EOL or CURRENT RELEASE resolution)
If it's an RFE please update the version to 4.0 if still relevant.
Comment 4 Red Hat Bugzilla Rules Engine 2015-10-19 07:00:42 EDT
Target release should be placed once a package build is known to fix a issue. Since this bug is not modified, the target version has been reset. Please use target milestone to plan a fix for a oVirt release.
Comment 5 Shirly Radco 2016-06-01 03:58:34 EDT
Removing support for reports in 4.0.
Will reopen if relevant.

Note You need to log in before you can comment on or make changes to this bug.